[<text>
<title>adb delegates gather in japan amid controversy</title>
<author>    by chaitanya kalbag, reuters</author>
<dateline>    osaka, japan, april 26 - </dateline>delegates from 46 countries are
gathering for the 20th meeting of the asian development bank
(adb) amid concern over the bank"s role in aiding regional
development.
    the three-day meeting, the first to be held in japan since
the bank"s inaugural meeting in tokyo in 1966, will open
tomorrow with political controversy dogging its heels.
    taiwan, one of the adb"s founders, will boycott the meeting
for the second year in succession in protest against china"s
admission last year.
    taiwan, which borrowed only 100 mln dlrs or 0.51 pct of the
adb"s total lending of 19.4 billion dlrs over the past 20 years,
is staying away because its name was changed by the bank to
"taipei, china."
    but the boycott is likely to be overshadowed by the
presence of communist giants china and the soviet union.
    moscow is attending an adb meeting for the first time in
what is widely seen as a first step to eventual full
membership.
    china is expected to obtain its first loans from the bank
in 1987.
    a senior adb official said peking, now the bank"s third
largest shareholder after the united states and japan, would
also take one of the 12 seats on the bank"s board of governors.
    the official, who declined to be identified, expected
sparks to fly when governors met in formal session on tuesday.
    he said calls for expanded bank lending were expected from
poorer countries in the asia-pacific region, hit by plunging
commodity prices, tariff barriers in export markets, a growing
resources crunch and balance of payments crises.
    but the u.s. delegation was likely to repeat warnings adb
lending should stress quality over quantity, the official said.
    the debate over adb lending is fuelled by the bank"s highly
successful money management.
    with liquid reserves of about four billion dlrs, profits
have been rising steadily and touched 287 mln dlrs last year.
    the key indicator of the adb"s reduced role in regional
development is its net transfer of resources -- loan
disbursements less repayments made by borrowers -- which fell
sharply to 237 mln dlrs in 1986 from 421 mln in 1985.
    in 1986, the bank approved loans totalling two billion
dlrs, but only to 19 of its 29 developing members.
    adb chief economist kedar nath kohli told reuters the bank"s
ordinary lending had declined each year since 1984.
    "i"m afraid if you exclude india and china, it"s going to go
down even further in 1987," kohli said.
    kohli said developing countries in the region were entering
a period of painful adjustments.
    he said one country that seemed to be on the right track
was south korea, which had bucked the regional trend of rising
indebtedness by cutting its foreign debt by about two billion
dlrs last year.
    one country that has complained about the adb's lending
policies is vietnam, which charged at last year's meeting that
the bank had cut off its aid on political grounds.
    the bank abruptly halted loans to hanoi after the fall of
the saigon government in 1975. despite moscow's presence,
however, the bank is not expected to change its vietnam policy.
    the philippines, the abd's second-largest borrower in 1986
with loans totalling 316 mln dlrs, is happy with the bank's
role.
    finance minister jaime ongpin told reuters he expected the
figure would reach roughly the same level this year.
 reuter
</text>]